

/* CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* =Main settings 
------------------------------------------------------- */
body, h1, h2, h3, h4, h5, h6 {
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 0;
	padding: 0;
}
body{
		color:#000000;
}

.componentheading, .contentheading, h1{font-size:18px; color:#000000;  display:block;  font-weight:normal;}
.contentpaneopen_search {width:100%;border:none;}
fieldset {border-bottom:1px solid gray;border-top:none;border-left:none;border-right:none;} 
h2 {
	color:#000000;
	font-size:18px;
	font-weight:bold;
}
h3{
	color:#000000;
		font-size:16px;
		font-weight:bold;
}
h4 {
	color:#000000;
		font-size:16px;
		font-weight:normal;

}
h5{
	color:#000000;
		font-size:14px;
		font-weight:bold;
}
h6{
	color:#000000;
		font-size:14px;
		font-weight:normal;
}

.small_text{
		font-size:12px;
}
.small_text10{
		font-size:10px;
}
.small_text8{
		font-size:8px;
}
a { color:#685f7b; text-decoration:none; }
a:hover {color:#adab7a;text-decoration:none;}
a img {border:none;}
p{
	margin:7px 0px 7px 0px;
}
.sell_bg{
	background-color:#e3e1cf;
}
p.sell_bg {
	background-color:#e3e1cf;
	padding:2px 2px 2px 2px;
}

.sales_bg{
	background-color:#c6bca6;
}
p.sales_bg {
	background-color:#c6bca6;
	padding:4px 4px 4px 4px;
}
.team_bg{
	background-color:#9fa3af;
}
p.team_bg {
	background-color:#9fa3af;
	padding:4px 4px 4px 4px;
}
.leader_bg{
	background-color:#b7a9b5;
}
p.leader_bg{
	background-color:#b7a9b5;
	padding:2px 2px 2px 2px;
}
.purple{
	color:#523251;
	
}
.khaki{
	color:#adaa77;
}
.blue{
	color:#032f46;
}
.dark_green{
	color:#473b16;
}
 
ul li {list-style:disc;padding:0 0 0 10px;list-style-position:inside;}
ol li {margin:7px 0;}

strong, b {
font-weight: bold;
}